Problém s PHP verzie 5.5.x a novšou

Potreboval som na serveri bežiacom na Windows 2003 zaktualizovať PHP na verziu 5.6.10. Po jeho nainštalovaní a spustení php.exe som dostal iba nič nehovoriacu chybovú správu: Access denied!

Skúšal som teda nastavovať všetko možné aj nemožné, pozeral som logy na serveri, aj tak som na nič rozumné neprišiel. Po chvíľke googlenia som sa dostal na stránku http://windows.php.net, kde som sa dočítal, že vo verzii PHP 5.5.0 bola zrušená podpora pre Windows XP a Windows 2003. Na týchto systémoch je teda možné využívať PHP maximálne verziu 5.4.43

Pridajte Komentár

Vaša e-mailová adresa nebude zverejnená. Vyžadované polia sú označené *

Scroll to Top